unit uIEditorElegirPersonaContacto;

interface

uses
  uBizContactosPersonal, uGUIBase;

type
  IEditorElegirPersonaContacto = interface
    ['{890C3C1E-6CAE-4623-BE54-F1763FF786EE}']
    function GetPersonas: IBizContactoPersonal;
    procedure SetPersonas(const Value: IBizContactoPersonal);
    property Personas: IBizContactoPersonal read GetPersonas write SetPersonas;

    procedure SetTextoComentarios (const AValue: String);
    function GetTextoComentarios: String;
    property TextoComentarios : String read GetTextoComentarios write SetTextoComentarios;

    function GetPersonaSeleccionada: IBizContactoPersonal;
    property PersonaSeleccionada: IBizContactoPersonal read GetPersonaSeleccionada;

    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
